package de.sebse.fuplanner.services.KVV.types;

import de.sebse.fuplanner.tools.DateSortedList;

public class EventList extends DateSortedList<Event> {

    @Override
    public long getDateByItem(Event item) {
        return item.getEndDate();
    }
}
